﻿html {
    height: 100%
}

body{
/* display: none;*/
	position: absolute;
	top: 10%;
	left: 10%;
    width: 80%;
 	height: 80%;
	padding: 16px;
/*	border: 16px solid #C30101;*/
	background-color: #E9E9E9;
	z-index: 1002;
	overflow: auto;
	/*z-index: 1001;
	-moz-opacity: 0.8;
	opacity: .80;
	filter: alpha(opacity=80);
*/}

#right{
	height: 100%;
}

.container {

	height: 100%;

	text-align: center;
	vertical-align:top;
}

